name: ubuntu-generic-kernel
version: 4.4.0
summary: The generic kernel for snappy
description: This is a generic snapped kernel, based off the xenial src and config
type: kernel

parts:
  kernel:
    plugin: kernel
    source: .
    source-type: git
    kdefconfig: ['--makefile=debian/snapcraft.mk', 'branch=master','flavour=generic', 'config']
    kconfigs:
      - CONFIG_LOCALVERSION="-xenial_generic"
      - CONFIG_DEBUG_INFO=n
    kernel-image-target: bzImage
